<div align="center">
{%form,formMethodPost=modules.php?module=admin&amp;what=config_order%}
<div class="table dashed">
	<div class="table_header bottom">
		{--ADMIN_CONFIG_ORDER_TITLE--}
	</div>

	<fieldset id="config_order_select_max_fields">
		<legend>{--ADMIN_CONFIG_ORDER_SELECT_MAX_LEGEND--}</legend>

		<div class="admin_input">
			<label for="order_max_full">{--ADMIN_CONFIG_ORDER_OPTION_MAX--}</label>
			<div align="center">
				<input type="radio" class="form_field" name="order_max_full" value="MAX"$content[order_max_full_max] />
			</div>
		</div>

		<div class="clear"></div>

		<div class="admin_input">
			<label for="order_max_full">{--ADMIN_CONFIG_ORDER_OPTION_ORDER--}</label>
			<div align="center">
				<input type="radio" class="form_field" name="order_max_full" value="ORDER"$content[order_max_full_order] />
			</div>
		</div>
	</fieldset>

	<fieldset id="config_order_member_fields">
		<legend>{--ADMIN_CONFIG_ORDER_MEMBER_LEGEND--}</legend>

		<div class="admin_input">
			<label for="max_unconfirmed">{--ADMIN_CONFIG_MAX_UNCONFIRMED_MAILS--}</label>
			<div align="center">
				<input type="text" class="form_field" name="max_unconfirmed" size="10" maxlength="10" value="{?max_unconfirmed?}" />
			</div>
		</div>

		<div class="clear"></div>

		<div class="admin_input">
			<label for="max_text_length">{--ADMIN_CONFIG_MAX_TEXT_LENGTH--}</label>
			<div align="center">
				<input type="text" class="form_field" name="max_text_length" size="10" maxlength="100" value="{?max_text_length?}" />
			</div>
		</div>

		<div class="clear"></div>

		<div class="admin_input">
			<label for="allow_url_in_text">	{--ADMIN_CONFIG_CHECK_EMAIL_TEXT--}</label>
			<div align="center">
				{%template,ConfigurationYesNoSelectionBox=allow_url_in_text%}
			</div>
		</div>

		<div class="clear"></div>

		<div class="admin_input">
			<label for="allow_url_in_subject">{--ADMIN_CONFIG_CHECK_EMAIL_SUBJECT--}</label>
			<div align="center">
				{%template,ConfigurationYesNoSelectionBox=allow_url_in_subject%}
			</div>
		</div>

		<div class="clear"></div>

		<div class="admin_input">
			<label for="repay_deleted_mails">{--ADMIN_REPAY_ON_DELETE_MODE--}</label>
			<div align="center">
				<select name="repay_deleted_mails" class="form_select" size="1">
					<option value="REPAY"$content[repay_deleted_mails_repay]>{--ADMIN_CONFIG_REPAY_POINTS_REPAY--}</option>
					<option value="JACKPOT"$content[repay_deleted_mails_jackpot]>{--ADMIN_CONFIG_REPAY_POINTS_JACKPOT--}</option>
					<option value="SHRED"$content[repay_deleted_mails_shred]>{--ADMIN_CONFIG_REPAY_POINTS_SHRED--}</option>
				</select>
			</div>
		</div>

		<div class="clear"></div>

		<div class="admin_input">
			<label for="order_multi_page">{--ADMIN_CONFIG_ORDER_MULTI_PAGE--}</label>
			<div align="center">
				{%template,ConfigurationYesNoSelectionBox=order_multi_page%}
			</div>
		</div>
	</fieldset>

	<fieldset id="config_order_selection_fields">
		<legend>{--ADMIN_CONFIG_ORDER_SELECTION_LEGEND--}</legend>

		<div class="admin_input">
			<label for="order_select">{--ADMIN_CONFIG_ORDER_SELECTION_COLUMN--}</label>
			<div align="center">
				<select name="order_select" class="form_select" size="1">
					{%config,addOrderSelectionOptions=order_select%}
				</select>
			</div>
		</div>

		<div class="clear"></div>

		<div class="admin_input">
			<label for="order_mode">{--ADMIN_CONFIG_ORDER_SELECTION_MODE--}</label>
			<div align="center">
				<select name="order_mode" class="form_select" size="1">
					<option value="ASC"$content[order_mode_asc]>{--SORT_ASCENDING--}</option>
					<option value="DESC"$content[order_mode_desc]>{--SORT_DESCENDING--}</option>
				</select>
			</div>
		</div>
	</fieldset>

	<fieldset id="config_order_misc_fields">
		<legend>{--ADMIN_CONFIG_ORDER_MISC_LEGEND--}</legend>

		<div class="admin_input">
			<label for="order_min">{--ADMIN_CONFIG_ORDER_MIN_RECEIVER_PER_ORDER--}</label>
			<div align="center">
				<input type="input" class="form_field" name="order_min" value="{?order_min?}" size="5" maxlength="20" />
			</div>
		</div>

		<div class="clear"></div>

		<div class="admin_input">
			<label for="autosend_member_mails">{--ADMIN_CONFIG_AUTOSEND_MEMBER_MAILS--}</label>
			<div align="center">
				{%template,ConfigurationYesNoSelectionBox=autosend_member_mails%}
			</div>
		</div>
	</fieldset>

	<div class="table_footer top">
		<input type="reset" class="form_reset" value="{--CLEAR_FORM--}" />
		<input type="submit" class="form_submit" name="save_config" value="{--SAVE_SETTINGS--}" />
	</div>
</div>
{%form_close%}
</div>

<div class="notice">
	{--ADMIN_CONFIG_ORDER_NOTICE--}
</div>
