<div class="para" align="center">
	$content[captcha_content]
</div>

<div class="para" align="center">
	<div class="table wide_border">
	<div class="table_title bottom">
		Aktuelle St&auml;nde:
	</div>

	<div align="left">
		<ul>
		<li>Im j&auml;hrlich ausgesch&uuml;tteten Topf befinden sich derzeit <strong>{%config,translateComma=transaction_pot%} {?POINTS?}</strong>.</li>
		<li>Durch die &quot;Geb&uuml;hrenbefreiung&quot; sind <strong>{%config,translateComma=transaction_pot_loss%} {?POINTS?}</strong> an Geb&uuml;hren verloren gegangen.</li>
		<li>Sie haben derzeit <strong>{%user,transaction_fees,translateComma%} {?POINTS?}</strong> in diesem Monat durch Best&auml;tigen von <strong>$content[transaction_confirmed]</strong> Transaktionen angesammelt.</li>
		<li>Im letzten Monat waren dies <strong>{%user,last_transaction_fees,translateComma%} {?POINTS?}</strong>.</li>
		<li>Gesamt haben Sie <strong>{%user,points_confirmed_transactions,translateComma%} {?POINTS?}</strong> durch Best&auml;tigen von Transaktionen erhalten.</li>
		<li>Ihr gesamt erhaltenen {?POINTS?} von den j&auml;hrlichen Aussch&uuml;ttungen betr&auml;gt <strong>{%user,points_transactions_yearly,translateComma%} {?POINTS?}</strong>.</li>
		<li>Beide Gesamtst&auml;nde finden Sie auch <a href="{%url=modules.php?module=login&amp;what=points%}">in der Guthaben-&Uuml;bersicht</a>.</li>
		<li>Aktuell nicht eingezogen: <strong>{%pipe,translateComma=$content[total_sender_uncollected]%} {?POINTS?}</strong> von Versendern und <strong>{%pipe,translateComma=$content[total_receiver_uncollected]%} {?POINTS?}</strong> von Empf&auml;ngern.</li>
		<li>Aktuell bereits eingezogen: <strong>$content[total_sender_collected] {?POINTS?}</strong> von Versendern und <strong>{%pipe,translateComma=$content[total_receiver_collected]%} {?POINTS?}</strong> von Empf&auml;ngern.</li>
		<li>Aktuell best&auml;tigte Transaktionen: <strong>$content[total_confirmed_count]</strong>, Geb&uuml;hren umverteilt: <strong>{%pipe,translateComma=$content[total_confirmed]%} {?POINTS?}</strong></li>
		<li>Seit dem 04.04.2013 bereits eingezogen: <strong>{%config,translateComma=transaction_fee_sender_total%} {?POINTS?}</strong> von Versendern und <strong>{%config,translateComma=transaction_fee_receiver_total%} {?POINTS?}</strong> von Empf&auml;ngern.</li>
		</ul>
	</div>
	</div>
</div>

<div class="para" align="center">
	<div class="table wide_border">
	<div class="table_title bottom">
		Etwas Hintergrundwissen:
	</div>

	<div align="left">
		<ul>
		<li>Es werden Ihnen maximal <strong>{?transaction_max_captcha?}</strong> so genannte <span class="info" title="Completely Automated Public Turing test to tell Computers and Humans Apart">CAPTCHA</span>s angezeigt.</li>
		<li><span class="info" title="Completely Automated Public Turing test to tell Computers and Humans Apart">CAPTCHA</span> ist Englisch und steht f&uuml;r <em><strong>C</strong>ompletely <strong>A</strong>utomated <strong>P</strong>ublic <strong>T</strong>uring test to tell <strong>C</strong>omputers and <strong>H</strong>umans <strong>A</strong>part</em>.</li>
		<li>Dies bedeutet soviel, dass per &quot;Automatik&quot; (heutzutage per Software) herausbekommen werden soll, ob der Bediener der Software ein Mensch oder eine Maschiene (Software) ist.</li>
		<li><span class="info" title="Completely Automated Public Turing test to tell Computers and Humans Apart">CAPTCHA</span>s sind generierte Grafiken, die hier eine Zahl enthalten, die Sie im darunterbefindlichen Textfeld jeweils abtippen m&uuml;ssen.</li>
		<li>Die bunten Linien, andere Position der Zahl, sowie andere Schriftenart und -gr&ouml;&szlig;e dient dazu, um Sie als Mensch zu erkennen, da Programme diese Zahl nicht auslesen k&ouml;nnen (so die Idee).</li>
		<li>&quot;Erfunden&quot; wurde dieses Verfahren von Herrn Turing, es waren auch Buchstaben vorgesehen, die hier zur Einfachheit nicht mit abgefragt werden.</li>
		</ul>
	</div>
	</div>
</div>

<div class="para" align="center">
	<div class="table wide_border">
	<div class="table_title bottom">
		Was hier geschieht:
	</div>

	<div align="left">
		<ul>
		<li>Seit dem 04.04.2013 werden Transaktionen mit einer kleinen prozentualen Geb&uuml;hr belastet, kurz: Transaktionsgeb&uuml;hr. Dies geschieht sowohl f&uuml;r das versendene Mitglied, als auch f&uuml;r das empfangene Mitglied.</li>
		<li>Mitgliedaccounts mit einem Gesamtguthaben unterhalb <strong>{%config,translateComma=transaction_fee_exempt_amount%} {?POINTS?}</strong> werden dabei von der Geb&uuml;hr komplett freigestellt (so etwas wie eine <em>Geb&uuml;hrenbefreiung</em>).</li>
		<li>W&auml;hrend der Transaktion m&uuml;ssen beide Mitglieder daf&uuml;r nichts zahlen, erst am Anfang des Folgemonats (<strong>Monatsreset</strong>) wird die gesamte Geb&uuml;hr des abgelaufenen Monats f&auml;llig.</li>
		<li>Der Prozentsatz f&uuml;r den Versender liegt aktuell bei <strong>{%config,translateComma=transaction_fee_sender%}&#37;</strong>, f&uuml;r den Empf&auml;nger bei <strong>{%config,translateComma=transaction_fee_receiver%}&#37;</strong>.</li>
		<li>Sie k&ouml;nnen hier durch Ausf&uuml;llen der <span class="info" title="Completely Automated Public Turing test to tell Computers and Humans Apart">CAPTCHA</span>s Transaktionen zwischen zwei anderen Mitgliedern best&auml;tigen. Stimmen die eingegebenen Zahlen mit den gespeicherten &uuml;berein, wird Ihnen die Geb&uuml;hr beider Mitglieder der Transaktion auf ein separates Konto gutgeschrieben.</li>
		<li>Sie k&ouml;nnen niemals Ihre eigenen Transaktionen best&auml;tigen.</li>
		<li>Bleiben am Jahresende (beziehungsweise am 01.01. des Folgejahres) noch unbest&auml;tigte Transaktionen &uuml;brig, werden diese an alle freigegebenen Mitglieder gleichm&auml;&szlig;ig aufgeteilt.</li>
		<li>Werden mal weniger als {?transaction_max_captcha?} oder gar keine <span class="info" title="Completely Automated Public Turing test to tell Computers and Humans Apart">CAPTCHA</span>s angezeigt, ist dies kein Grund zur Sorge, es sind dann alle best&auml;tigt worden.</li>
		</ul>
	</div>
	</div>
</div>
